io.milvus.param.resourcegroup

## Class DropResourceGroupParam

- java.lang.Object
- - io.milvus.param.resourcegroup.DropResourceGroupParam

    public class DropResourceGroupParam
    extends java.lang.Object

### Nested Class Summary

Nested Classes
`static class` `DropResourceGroupParam.Builder` Builder for `DropResourceGroupParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static DropResourceGroupParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static DropResourceGroupParam.Builder newBuilder()